header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) GARO
  repository: kara.moe
  conditions:
    tagPresence:
      - f6255c7e-7cdf-47e2-8a68-c0918f6b8bd1
      - d2a17de2-3adf-4de8-81f5-ee9517ff6732
      - 7c755f1b-cdbd-4f9b-8899-99b2b535064a
  actions:
    addTag:
      - tid: 4a917543-2ce8-413a-8065-c8f2d6d3cf59
        type: 18
